Subject: Re: Inbox chat escalataion
From: Pritish Nandi <[email-masked]>
To: "Devender Madan" <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>
Date: Sun, 16 Aug 2015 00:59:59 +0530 (IST)

done 

From: "Devender Madan" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]> 
Sent: Saturday, August 15, 2015 11:21:21 PM 
Subject: Inbox chat escalataion 

Hi Team 
Member ID 18818351 IBD 
Member is not receiving paid emails . Status Disengaged and bucket 1 so please have a look and do the needful. Thank you 
Escalation Queue- Escalate to Member Service 

[email-masked] has joined. 
[email-masked] 
11:14 PM 
haven't gotten any paid emails in a month I would like as many as possible ASAP 
11:14 PM 
Denvy has joined. 
Denvy 
11:14 PM 
Welcome to our Live Chat service. While I read the details you provided, can you please add [email-masked] to your email addressbook/safe list? This will help future assistance reach you properly. 
[email-masked] 
11:15 PM 
ok 
Denvy 
11:15 PM 
I dont have access to check that why you are not getting paid emails 
Denvy 
11:16 PM 
I am escalating your case to our resolution team . They will help you further regarding this issue 
We work hard to provide a solution for our Members as swiftly as possible. Your inquiry requires some additional assistance from our Resolution Team. For this reason, I will escalate this case to our Resolution Center so they can assist you further. To be sure you receive their response via Email, please make sure you have added our email address to your safe list, just to be sure you receive their response. 
Denvy has sent a Chat Rating request. 
[email-masked] 
11:16 PM 
ok thanks 
Denvy 
11:16 PM 
You are welcome 

[email-masked] has rated the chat Good 
[email-masked] commented: "great job" 
Denvy 
11:17 PM 
Our team will contact you through email 
Thank you for taking the time to Chat with me. If there's nothing else I can help with, I'll go ahead and close this Chat. Please don't hesitate to Chat again if you have other questions! 
[email-masked] 
11:17 PM 
nope that's all